<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Link 3</title>
    <link rel="stylesheet" href="/static/link_3.css">
  </head>
  <body>
    <div class="heading">
      <h1>This is the third link</h1>
    </div>
    <div class="main">
      <table>
        <th>Id</th>
        <th>Name</th>
        <tr>
          <td>1</td>
          <td>unordered list</td>
        </tr>
        <tr>
          <td>2</td>
          <td>image</td>
        </tr>
        <tr>
          <td>3</td>
          <td>table</td>
        </tr>
      </table>
    </div>
  </body>
</html></h1>
